terraform {
  required_providers {
    aws = {
      source  = "hashicorp/aws"
      version = "~> 5.99"
    }
    archive = {
      source  = "hashicorp/archive"
      version = "~> 2.7"
    }
  }

}

provider "aws" {
  region  = "us-east-1"
  profile = "transponder-tracker"
  default_tags {
    tags = {
      environment = "sandbox"

    }
  }
}
